# CyberSource.IntimateBillingAgreement

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**clientReferenceInformation** | [**Ptsv2paymentsClientReferenceInformation**](Ptsv2paymentsClientReferenceInformation.md) |  | [optional] 
**installmentInformation** | [**Ptsv2billingagreementsInstallmentInformation**](Ptsv2billingagreementsInstallmentInformation.md) |  | [optional] 
**merchantInformation** | [**Ptsv2billingagreementsMerchantInformation**](Ptsv2billingagreementsMerchantInformation.md) |  | [optional] 
**orderInformation** | [**Ptsv2billingagreementsOrderInformation**](Ptsv2billingagreementsOrderInformation.md) |  | [optional] 
**paymentInformation** | [**Ptsv2billingagreementsPaymentInformation**](Ptsv2billingagreementsPaymentInformation.md) |  | [optional] 


